.sa {
	opacity: 0;
	transition: all .9s ease;
}

/* 아래에서 위로 페이드 인 */
.sa-up {
	transform: translate(0, 50px);
}
.sa-down {
	transform: translate(0, -50px);
}
.sa-lf {
	transform: translate(-50px, 0);
}
.sa-rt {
	transform: translate(50px, 0);
}

.sa.show {
	opacity: 1;
	transform: none;
}

.action{opacity: 0; transform: translateY(50px);transition: all 0.9s ease;}
.action.show{opacity: 1;transform: translateY(0);}

.mv_wrap{width: 100%;margin: 0 auto;position: relative;}


/* =========================
	기본 레이아웃
========================= */
.nw_mvsl{position: relative;width:100%;margin:0 auto;}
.mvSwiper{width:100%;height:100%;}
.mvSwiper .swiper-wrapper{}
.mvSwiper .swiper-slide{position: relative;overflow: hidden;height:100vh;min-height:800px;}

/* =========================
	배경 이미지
========================= */
.mvSwiper .bg1 > span{background:url(../image/main/m_vsl1.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg2 > span{background:url(../image/main/m_vsl2.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg3 > span{background:url(../image/main/m_vsl3.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg4 > span{background:url(../image/main/m_vsl4.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg5 > span{background:url(../image/main/m_vsl5.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg6 > span{background:url(../image/main/m_vsl6.jpg) no-repeat center center; background-size:cover;}

/* =========================
	배경 확대 애니메이션
========================= */
.mvSwiper .swiper-slide > span{display:block;position:absolute;top:0; left:0; right:0; bottom:0;width:100%;height:100%;z-index:-1;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;opacity:1;transform:scale(1.1);transition:transform 4s ease-out, opacity 1s ease 0.3s;}
.mvSwiper .swiper-slide.on > span.sc{z-index:1;opacity:1;transform:scale(1) rotate(.001deg);transition-delay:0.8s;}
.mvSwiper .swiper-slide > span:after{content:"";position: absolute;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0, 0, 0, 0.6);}

/* =========================
	텍스트 영역
========================= */
.nw_mvsl .wid{width:100%;margin:0 auto;height:100%;display:flex;align-items:center;position:relative;z-index:9;}
.nw_mvsl .wid > .all_txt{width:calc(100% - 20px);max-width:1680px;margin:0 auto;}
.nw_mvsl .wid > .all_txt > .at_box{position:relative;padding-bottom:100px;text-align: center;}
.nw_mvsl .wid > .all_txt > .at_box > p.btxt{font-size:60px;color:#fff;font-weight:500;line-height:1.1;word-break:keep-all;font-family: 'NanumMyeongjo';}
.nw_mvsl .wid > .all_txt > .at_box > p.stxt{margin-top: 20px;font-size:36px;color:#fff;line-height: 1.5;word-break:keep-all;}
.nw_mvsl .wid > .all_txt > .at_box > div{margin-top:45px;}
.nw_mvsl .wid > .all_txt > .at_box > div a{display:inline-block;text-align:center;width:300px;line-height:58px;border-radius:58px;border:1px solid #fff;font-size:20px;color:#fff;font-weight:600;}

/* =========================
	페이징 (dot)
========================= */
.nw_mvsl .swiper-container-horizontal .swiper-pagination{position:absolute;left: 0;top: auto;bottom: 300px;z-index:52;text-align: center;width: 100%;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet{display:inline-block;width:18px;height:18px;background:#fff;border-radius:100%;opacity:0.3;margin-right:22px;transition:all 0.3s ease-in-out;margin-left: 0;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet:last-child{margin-right:0;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination  .swiper-pagination-bullet-active{position:relative;opacity: 1;background: #947257;}
/*
.nw_mvsl .swiper-container-horizontal .swiper-pagination  .swiper-pagination-bullet-active:after{content:"";position:absolute;left:-8px;top:-8px;right:-8px;bottom:-8px;border:1px solid #fff;border-radius:100%;}
*/

/* =========================
	텍스트 모션
========================= */
.nw_mvsl .motion{opacity:0;display:block;position:relative;transition:all 0.5s ease-out;word-break:break-all;}
.nw_mvsl .motion.ac{opacity:1;}

/* 아래 → 위 */
.nw_mvsl .motion1{transform:translate3d(0,10px,0);}
.nw_mvsl .motion1.ac{transform:translate3d(0,0,0);transition-duration:0.5s;transition-delay:0.5s;}

/* 위 → 아래 */
.nw_mvsl .motion2{transform:translate3d(0,-10px,0);}
.nw_mvsl .motion2.ac{transform:translate3d(0,0,0);transition-duration:0.5s;transition-delay:0.5s;}




.mvresearch_area{position: fixed;z-index:5;left: 0;bottom: 0;right: 0;width: 100%;padding: 35px 0;background: rgba(25,33,48,0.85);z-index: 56;}
.mvresearch_box{width: calc(100% - 20px);max-width: 1680px;margin: 0 auto;display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.mvresearch_box > .tel{width: 21.42%;}
.mvresearch_box > .tel > p{padding-right: 10px;font-size: 18px;color: #fff;display: flex;align-items: center;flex-wrap: wrap;}
.mvresearch_box > .tel > p strong{font-weight: bold;font-size: 28px;display: inline-block;margin-left: 17px;}
.mvresearch_box > .inp_b{width: 50%;display: flex;justify-content: space-between;}
.mvresearch_box > .inp_b > span{display: inline-block;width: 48.5%;}
.mvresearch_box > .inp_b > span input{background: none;border: 1px solid #fff;width: 100%;height: 65px;box-sizing: border-box;border-radius: 15px;padding-left: 8%;font-size: 16px;color: #fff;}
.mvresearch_box > .inp_b > span input::placeholder {color:#fff;}
.mvresearch_box > .inp_b > span input::-webkit-input-placeholder {color:#fff;}
.mvresearch_box > .inp_b > span input:-ms-input-placeholder {color:#fff;}
.mvresearch_box > .ck_b{width: 17.58%;text-align: center;}
.mvresearch_box > .ck_b > span{display: inline-block;position: relative;}
.mvresearch_box > .ck_b > span > input{position: absolute;top: 0;left: 0;opacity: 0;width: 0;height: 0;}
.mvresearch_box > .ck_b > span > label{display: table-cell;vertical-align: middle;line-height:20px;color: #ceced0;font-size: 16px;padding-left:27px;}
.mvresearch_box > .ck_b > span > input[type='checkbox'] + label{background: url('../image/main/c_off.png') no-repeat left top;}
.mvresearch_box > .ck_b > span > input[type='checkbox']:checked + label{background: url('../image/main/c_on.png') no-repeat left top;}
.mvresearch_box > .ed_bn{width: 11%;}
.mvresearch_box > .ed_bn > a{display: block;width: 100%;line-height: 65px;border-radius: 15px;background: #3e4d64;font-size: 18px;color: #fff;font-weight: 500;text-align: center;}

.mvresearch_box > .ed_bn > button{display: block;width: 100%;line-height: 65px;border-radius: 15px;background: #3e4d64;font-size: 18px;color: #fff;font-weight: 500;text-align: center;cursor:pointer;border:0}

.mvbn_wp{position: absolute;right: calc((100% - 1870px) / 2);bottom: 160px;z-index: 56;}
.mvbn_wp > li{margin-bottom: 10px;box-sizing: border-box;border-radius: 15px;width: 320px;border: 1px solid #212835;background: rgba(56,68,86,0.8);}
.mvbn_wp > li > div{padding: 20px;height: 100%;}
.mvbn_wp > li.bg1 > div{background: url('../image/main/mvic1.png') no-repeat right 15px bottom 15px;}
.mvbn_wp > li.bg2 > div{background: url('../image/main/mvic2.png') no-repeat right 15px bottom 15px;}
.mvbn_wp > li > div p.txt1{font-size: 16px;color: #fff;font-weight: 300;letter-spacing: -0.6px;}
.mvbn_wp > li > div p.txt2{margin-top: 10px;font-size: 21px;color: #fff;font-weight: 500;letter-spacing: -0.6px;}
.mvbn_wp > li > div a.bn{display: inline-block;margin-top: 20px;padding: 0 15px;line-height: 36px;border-radius: 36px;background: #222835;border: 1px solid #3e4d64;font-size: 17px;color: #fff;}


.m_section{width: 100%;margin:0 auto;padding: 110px 0;}
.msection1{min-height: 881px;position: relative;background:url(../image/main/msecbg1.png) no-repeat right center; background-size:cover;}
.msection2{background: #e3e7ee url(../image/main/msecbg2.png) no-repeat right bottom;}
.msection4{background: #35455c;}

.mconts_wid{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;}
.mconts_wid.full{width: 100%;max-width: 100%;}

h3.m_title{padding-bottom: 30px;margin-bottom:60px;text-align: center;position: relative;font-size: 40px;color:#3e4d64;font-weight: bold;line-height: 1;}
h3.m_title:before{content:"";position: absolute;left: 50%;bottom: 0;margin-left: -30px;width: 60px;height: 6px;border-radius: 3px;background: #3e4d64;}
h3.m_title span{color:#010101;}
h3.m_title.typ2{padding-bottom: 0;margin-bottom: 40px;}
h3.m_title.typ2:before{display: none;}
h3.m_title.wt{color:#fff;margin-bottom:35px;}
h3.m_title.wt:before{background: #fff;}
h3.m_title2{text-align: center;margin-top: 110px;font-size: 40px;color:#947257;font-weight: bold;}
h3.m_title2 span{display: block;color:#010101;}

.mcp_man_wp{position: absolute;left: 0;right: 0;bottom: 0;width: 100%;margin: 0 auto;}
.mcp_man_wp > .wids{width: 100%;max-width: 1920px;margin: 0 auto;}
.mcp_man_wp > .wids > span{display: block;max-width: 55%;}
.mcomp_conts{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;position: relative;z-index: 12;}
.mcomp_nys{padding-left: 50%;}
.mcomp_nys dl dt{font-size:18px;color:#161616;font-weight: 500;}
.mcomp_nys dl dt span{margin-bottom: 10px;display: block;font-size: 40px;font-family: 'NanumMyeongjo';line-height: 1;font-weight: 300;}
.mcomp_nys dl dd{max-width: 380px;margin-top: 30px;font-size: 17px;color:#161616;font-weight: 350;line-height: 1.5;}
.mcomp_nys > p{margin: 25px 0 10px;font-size:22px;color:#161616;font-weight: 500;line-height:1;}
.mcomp_nys > ul > li + li{margin-top: 5px;}
.mcomp_nys > ul > li{padding-left: 15px;position: relative;font-size: 17px;color:#161616;font-weight: 350;}
.mcomp_nys > ul > li:before{content:"";position: absolute;left: 5px;top: 8px;width: 5px;height: 5px;border-radius: 100%;background: #7a89a0;}


.mpr_box{display: flex;flex-wrap: wrap;margin-top: -20px;margin-left: -20px;}
.mpr_box > li{width: calc(33.333333% - 20px);margin-left: 20px;margin-top: 20px;border-radius: 18px;overflow: hidden;position: relative;height: 250px;}
.mpr_box > li.bg1{background:url(../image/main/mpr1.jpg) no-repeat center center; background-size:cover;}
.mpr_box > li.bg2{background:url(../image/main/mpr2.jpg) no-repeat center center; background-size:cover;}
.mpr_box > li.bg3{background:url(../image/main/mpr3.jpg) no-repeat center center; background-size:cover;}
.mpr_box > li:before{content:"";position: absolute;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0, 0, 0, 0.4);}
.mpr_box > li > a{display: block;}
.mpr_box > li > a > .box{transform: translate3d(0,0,0);position: relative;z-index: 1;padding: 40px 20px 20px 40px;height: 100%;background:url(../image/main/pic.png) no-repeat right 30px bottom 50px;transition: .4s;}
.mpr_box > li > a > .box p.tit{margin-bottom: 15px;font-size: 20px;color:#fff;font-weight: 500;}
.mpr_box > li > a > .box p.txt{font-size: 17px;color:#fff;line-height: 1.5;}
.mpr_box > li > a > .over{transform: translate(-100%, 0);position: absolute;left: 0;top: 0;right: 0;bottom: 0;z-index: 2;background: rgba(37, 44, 56, 0.8);box-sizing: border-box;padding: 40px 20px 30px 35px;transition: .4s;}
.mpr_box > li > a > .over > div{padding-right: 10px;height: 100%;overflow-y: auto;}
.mpr_box > li > a > .over > div::-webkit-scrollbar{width: 2px;height: 1px;}
.mpr_box > li > a > .over > div::-webkit-scrollbar-thumb {background: #000;;}
.mpr_box > li > a > .over > div::-webkit-scrollbar-track{background:#fff;}
.mpr_box > li > a > .over > div p{font-size: 17px;color:#fff;line-height: 1.5;}
.mpr_box > li:hover > a > .box{transform: translate(100%, 0);}
.mpr_box > li:hover > a > .over{transform: translate(0, 0);}

.mtab_line{margin-bottom: 45px;display: flex;justify-content:center;gap: 10px;padding: 0 10px;}
.mtab_line > li{text-align:center;width: 225px;max-width: 33%;height: 50px;display: table;}
.mtab_line > li > a{display: table-cell;vertical-align: middle;background: #dbdbdb;border-radius: 50px;font-size: 18px;color:#000;line-height: 1.2;}
.mtab_line > li > a.active{background: #947257;color:#fff;}

.mpro_all{width: 100%;margin: 0 auto;}
.mpro_line{display: none;width:100%;margin:0 auto;position:relative;}
.mpro_line.active{display: block;}
.swiper-container.msec_slid{position:relative;height:100%;}
.swiper-container.msec_slid .swiper-slide{padding: 10px;opacity: 0.4;}
.swiper-container.msec_slid .swiper-slide.swiper-slide-active, .swiper-container.msec_slid .swiper-slide.swiper-slide-prev, .swiper-container.msec_slid .swiper-slide.swiper-slide-next{opacity: 1;}
.swiper-container.msec_slid .swiper-slide > a{transition: .4s;position: relative;padding: 40px;min-height: 320px;display: block;border: 1px solid #fff;background: #fff;border-radius: 13px;box-shadow:0 0 10px rgba(0,0,0,0.1);background:url(../image/main/sic1.png) no-repeat right 35px bottom 35px;}
.swiper-container.msec_slid .swiper-slide > a .sp_t{font-size: 18px;color:#947257;font-weight: 500;}
.swiper-container.msec_slid .swiper-slide > a .tit{margin: 20px 0;font-size: 22px;color:#000;font-weight: 500;line-height: 30px;height: 60px;overflow: hidden;word-break: keep-all;-webkit-line-clamp: 2;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.swiper-container.msec_slid .swiper-slide > a .txt{font-size: 17px;color:#535353;font-weight:350;line-height: 24px;height: 72px;overflow: hidden;word-break: keep-all;-webkit-line-clamp: 3;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.swiper-container.msec_slid .swiper-slide > a:hover{border: 1px solid #947257;background:url(../image/main/sic2.png) no-repeat right 35px bottom 35px;}
.swiper-container.msec_slid .swiper-slide > a:hover .tit{color:#947257;}
.mpro_line .swiper-button-next, .mpro_line .swiper-button-prev{position:absolute;top:50%;margin-top:-30px;z-index:9;width:60px;height:60px;}
.mpro_line .swiper-button-next{right:calc((100% - 1300px) / 2);background: url(../image/main/ms_rt.png) 0 0 no-repeat;}
.mpro_line .swiper-button-prev{left:calc((100% - 1300px) / 2);background: url(../image/main/ms_lf.png) 0 0 no-repeat;}
.mpro_line .swiper-button-next:after{display:none;}
.mpro_line .swiper-button-prev:after{display:none;}
/*
.mpro_line .swiper-scrollbar{opacity: 1 !important;margin-top: 40px;}
.mpro_line .swiper-scrollbar-drag{background:#f35821;height:3px;border-radius: 0;}
.mpro_line .swiper-pagination{position: static;width:100%;text-align:center;margin-top: 30px;font-size:17px;color:#000;font-weight:300;line-height:1;}
.mpro_line .swiper-pagination > span.swiper-pagination-current{font-size:24px;color:#f35821;font-weight:bold;}
*/
.mq_text{text-align:center;font-size: 18px;color:#000;margin: 30px 0 40px;}

.mq_area{width: 100%;height: 333px;border-radius: 30px;display: flex;justify-content:center;align-items:center;border: 1px solid #947257;box-shadow:0 0 5px rgba(0,0,0,0.1);background:url(../image/main/mqbg.jpg) no-repeat center center; background-size:cover;}
.mq_area > div{padding: 20px;text-align:center;}
.mq_area > div p{font-size: 30px;color:#fff;font-weight: 500;margin-bottom: 33px;}
.mq_area > div a{display: inline-block;width: 204px;line-height: 48px;border-radius: 48px;border: 1px solid #fff;font-size: 17px;color:#fff;}

.map_box{width: 100%;height: 520px;border-radius: 30px;overflow: hidden;background: #fafafa;}
.map_box > div{width: 100%;height: 520px;}

.madd_line{margin-top: 35px;display: flex;flex-wrap: wrap;}
.madd_line > .ad1{width: 58%;}
.madd_line > .ad2{width: 21%;}
.madd_line > .ad3{width: 21%;}
.madd_line > li{box-sizing: border-box;padding-left: 15px;}
.madd_line > li p{padding: 2px 0 2px 40px;font-size: 18px;color:#fff;line-height: 27px;}
.madd_line > li.ad1 p{background: url(../image/main/ad1.png) left top no-repeat;}
.madd_line > li.ad2 p{background: url(../image/main/ad2.png) left top no-repeat;}
.madd_line > li.ad3 p{background: url(../image/main/ad3.png) left top no-repeat;}

@media screen and (max-width:1870px){
	.mvbn_wp{right: 10px;}

}
@media screen and (max-width:1520px){
	.mvresearch_box > .tel{width: 13%;}
	.mvresearch_box > .tel > p{font-size: 16px;}
	.mvresearch_box > .tel > p strong{font-size: 24px;display:block;margin-left: 0;margin-top: 5px;}
}

@media screen and (max-width:1480px){
	.nw_mvsl .swiper-container-horizontal .swiper-pagination{left: 20px;}


}

@media screen and (max-width:1320px){
	.mpro_line .swiper-button-next{right:10px;}
	.mpro_line .swiper-button-prev{left:10px;}
}

@media screen and (max-width:1180px){
	
}


@media screen and (max-width:1024px){
	.mvsl_sld > li{height:calc(100vh - 80px);}
	.mvSwiper .swiper-slide{height:calc(100vh - 80px);min-height: 600px;}
	.nw_mvsl .swiper-container-horizontal .swiper-pagination{left: 0;top: auto;bottom: 100px;right: 0;width: 100%;text-align: center;}
	.nw_mvsl .wid{height: calc(100vh - 80px);}

	.mvresearch_area{position: static;padding: 30px 0;}
	.mvresearch_box > .tel{width: 100%;margin-bottom: 15px;}
	.mvresearch_box > .tel > p strong{margin-top: 0;margin-left: 10px;}
	.mvresearch_box > .inp_b{width: 100%;}
	.mvresearch_box > .inp_b > span{width: 49.5%;}
	.mvresearch_box > .inp_b > span input{height: 48px;padding-left: 4%;font-size: 15px;}
	.mvresearch_box > .ck_b{margin: 15px 0;width: 100%;text-align: right;padding-right: 10px;}
	.mvresearch_box > .ed_bn{width: 100%;max-width: 500px;margin: 0 auto;}
	.mvresearch_box > .ed_bn > a{line-height: 50px;font-size: 16px;}

	.mvresearch_box > .ed_bn > button{line-height: 50px;font-size: 16px;}

	.mvbn_wp{position: static;padding: 10px;display: flex;justify-content: space-between;background: #000;}
	.mvbn_wp > li{width: calc(50% - 5px);margin-bottom: 0;background: #384456;}
	
	.m_section{padding: 80px 0;}
	.m_section.msection1{padding-bottom: 0;}
	.mcp_man_wp{position: static;}
	.mcp_man_wp > .wids > span{max-width: 100%;}
	h3.m_title{padding-bottom: 20px;margin-bottom:40px;font-size: 30px;}
	h3.m_title:before{margin-left: -25px;width: 50px;height: 4px;border-radius: 2px;}
	h3.m_title2{margin-top: 90px;font-size: 30px;}

	.mcomp_nys{padding-left: 0;}
	.mcomp_nys dl dd{max-width: 100%;}
	
	.madd_line > .ad1{width: 100%;margin-bottom:15px;}
	.madd_line > .ad2{width: 260px;}
	.madd_line > .ad3{width: calc(100% - 260px);}
}


@media screen and (max-width:767px){
	.nw_mvsl .wid > .all_txt{text-align:center;}
	.nw_mvsl .wid > .all_txt > .at_box{padding-bottom: 50px;}
	.nw_mvsl .wid > .all_txt > .at_box > p.btxt{font-size:2.4rem;line-height: 1.3;}
	.nw_mvsl .wid > .all_txt > .at_box > p.stxt{margin-top: 15px;font-size:1.5rem;}

	.mcomp_nys dl dt{font-size:16px;}
	.mcomp_nys dl dt span{font-size: 28px;}
	.mcomp_nys dl dd{margin-top: 20px;font-size: 16px;}
	.mcomp_nys > p{margin: 20px 0 10px;font-size:20px;}
	.mcomp_nys > ul > li{padding-left: 12px;font-size: 16px;}
	.mcomp_nys > ul > li:before{top: 9px;width: 4px;height: 4px;}

	.mpr_box{display: block;margin-top: 0;margin-left: 0;width: 100%;max-width: 520px;margin: 0 auto;}
	.mpr_box > li{width: 100%;margin-left: 0;margin-top: 0;}
	.mpr_box > li + li{margin-top: 20px;}
	.mpr_box > li > a > .box{padding: 30px 20px 20px 30px;background:url(../image/main/pic.png) no-repeat right 20px bottom 20px;}
	.mpr_box > li > a > .box p.tit{font-size: 18px;}
	.mpr_box > li > a > .box p.txt{font-size: 15px;}
	.mpr_box > li > a > .over{padding: 30px 20px 20px 30px;}
	.mpr_box > li > a > .over > div p{font-size: 15px;}

	.mtab_line{margin-bottom: 40px;gap: 3px;}
	.mtab_line > li > a{font-size: 15px;padding: 0 5px;}

	.swiper-container.msec_slid .swiper-slide{padding: 5px;}
	.swiper-container.msec_slid .swiper-slide.swiper-slide-prev, .swiper-container.msec_slid .swiper-slide.swiper-slide-next{opacity: 0.4;}
	.swiper-container.msec_slid .swiper-slide > a{padding: 30px 20px;min-height: 220px;border-radius: 10px;box-shadow:0 0 4px rgba(0,0,0,0.1);background:url(../image/main/sic1.png) no-repeat right 20px bottom 20px;background-size: 30px;}
	.swiper-container.msec_slid .swiper-slide > a .sp_t{font-size: 15px;}
	.swiper-container.msec_slid .swiper-slide > a .tit{margin: 15px 0;font-size: 18px;line-height: 26px;height: 52px;}
	.swiper-container.msec_slid .swiper-slide > a .txt{font-size: 15px;}
	.swiper-container.msec_slid .swiper-slide > a:hover{background:url(../image/main/sic2.png) no-repeat right 20px bottom 20px;background-size: 30px;}
	.mpro_line .swiper-button-next, .mpro_line .swiper-button-prev{margin-top:-20px;width:40px;height:40px;background-size: 40px;}

	.mq_text{font-size: 17px;margin: 20px 0 35px;}

	.mq_area{height: 250px;}
	.mq_area > div p{font-size: 24px;margin-bottom: 20px;}
	.mq_area > div a{width: 170px;line-height: 45px;border-radius: 45px;font-size: 16px;}
	
	.madd_line > .ad2{width: 100%;margin-bottom:15px;}
	.madd_line > .ad3{width: 100%;}
	.madd_line > li{padding-left: 8px;}
	.madd_line > li p{padding: 2px 0 2px 35px;font-size: 16px;line-height: 20px;}
	.madd_line > li.ad1 p{background-size: 24px;}
	.madd_line > li.ad2 p{background-size: 24px;}
	.madd_line > li.ad3 p{background-size: 24px;}
}

@media screen and (max-width:640px){
	
}
	

@media screen and (max-width:520px){
	.mvbn_wp{display: block;}
	.mvbn_wp > li{width: auto;}
	.mvbn_wp > li + li{margin-top: 10px;}
	.mvbn_wp > li > div{padding: 20px 15px 30px 20px;;}
	.mvbn_wp > li.bg1 > div{background: url('../image/main/mvic1.png') no-repeat right 7px bottom 10px;background-size: 41px;}
	.mvbn_wp > li.bg2 > div{background: url('../image/main/mvic2.png') no-repeat right 10px bottom 10px;background-size: 35px;}
	.mvbn_wp > li > div p.txt1{font-size: 15px;}
	.mvbn_wp > li > div p.txt2{margin-top: 10px;font-size: 18px;}
	.mvbn_wp > li > div a.bn{margin-top: 10px;line-height: 33px;border-radius: 33px;font-size: 15px;}

}

@media screen and (max-width:414px){
	

}







